/**/
.theme-dropdown .dropdown-menu {
position: static;
display: block;
margin-bottom: 20px;
}

.theme-showcase > p > .btn {
margin: 5px 0;
}

.theme-showcase .navbar .container {
width: auto;
}
html{ background:#424242; }

body{ background:#fff;color:#404e55; padding:190px 0 0 0; font-family:  Arial, Helvetica, sans-serif; font-size:14px; line-height:160%; word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}

.maincontainer{ background:#fff; padding:20px 0;}

h1 { font-family: Arial, sans-serif; text-transform:uppercase; color: #801F3B; padding:0; font-size: 24px; margin:0 0 27px 0; }
h2 { font-family: Arial, sans-serif; text-transform:uppercase; color: #801F3B; padding:0; font-size: 24px; margin:0 0 27px 0;}
h3 { font-family: Arial, sans-serif; text-transform:uppercase; color: #404e55; font-weight:bold; font-size: 16px; line-height: normal; margin: 0;}
h4 { font-family: Arial, sans-serif; text-transform:uppercase; color: #404e55; font-weight:bold; font-size: 16px; line-height: normal; margin: 0 0 15px 0;}

a,
a:link,
a:visited,
a:hover{color: #801F3B;}

hr{ border:none; border-top:#801F3B 1px solid; height:20px; margin:0 0 0 0; padding:0;}

img.vollebreite,
img.content{width: 100%;}

.clearfix{ position: relative;}

	.scroll-top-wrapper {
		position: fixed;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		text-align: center;
		z-index: 99999999;
		background:url(images/button_top.jpg) no-repeat;
		color: #eeeeee;
		width: 30px;
		height: 30px;
		line-height: 48px;
		right: 30px;
		bottom: 30px;
		padding-top: 2px;
		/*
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;*/
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	.scroll-top-wrapper:hover {
		background-color: #888888;
	}
	.scroll-top-wrapper.show {
		visibility:visible;
		cursor:pointer;
		opacity: 1.0;
	}
	.scroll-top-wrapper i.fa {
		line-height: inherit;
	}

.row{
}
.row ul	{ list-style:disc; margin: 0 0 10px 0; padding:0 0 0 15px;}
.row ul ul	{ list-style:disc; margin: 0;}
.row ul li	{ font-weight: normal; margin: 0; padding: 0 0 0 5px;}

.row{ position:relative;}

.bg_grau{ background:#d3d1d4;}
.bg_dgrau{ background:#b0b0b0;
color:#fff; padding:27px 20px;
}

.redcolor{ color: #801F3B;}
.border_r{ border-right:1px solid #801F3B;}
.abstand_top{ padding:45px 0 30px 0; position:relative;}

strong{ color:#801F3B;}

.panel-group {
margin-bottom: 0px;
}

.socialtop{ width: 135px; float: right; margin-top: -25px; margin-left: 200px;}
.socialtop .socialicon{ float: left; width: 40px; height: 40px; margin: 0 0 0 5px; background: #949599; color: #fff; text-align: center;}
.socialtop .socialicon:hover{ float: left; background: #801F3B; color: #fff; }
.socialtop .icon_fb{ padding: 6px 0 0 0; font-size: 36px;}
.socialtop .icon_xing{ padding: 5px; font-size: 32px;}
.socialtop .icon_linkedin{ padding: 5px; font-size: 32px;}


/*#########################################################################################################*/
.consent_manager-show-details a {
    color: #801f3b!important;
    text-decoration: none!important;
}
.consent_manager-accept-all {
    background: #801f3b!important;
    border: 1px solid #801f3b!important;
}


.anker{ width:1px; height:1px; overflow:hidden; position:absolute; top:-190px;}
.anker2{ width:1px; height:1px; overflow:hidden; position:absolute; top:0px;}

.seitennavi{ background:#bebdbe; z-index:100; width:100%; text-transform:uppercase;}
.seitennavi a{ color:#801F3B; padding:5px 15px; display:block; border-right:1px solid #801F3B;}
.seitennavi li:last-child a{ border-right:none;}
.seitennavi ul{ padding:0; margin:0 auto; list-style:none; width:100%; }
.seitennavi li{ padding: 0; margin:0; list-style:none; display:inline-block; }
.seitennavi li:hover{ background:#fff; }
.seitennavi li:hover a,
.seitennavi li:hover a:hover{ background:#fff; color:#801F3B; text-decoration:none; }

.aufklapper,
.row,
.jumbotron{position:relative; padding:0; margin-bottom: 0px;}
.jumbotron p {
font-size: 14px;
font-weight: normal;

}
.jumbotron .h1, .jumbotron h1 {
font-size: 30px;
color: #801F3B;
}
	.bordertopred{ border-top:1px solid #801F3B;}
	.borderbottomred{ border-bottom:1px solid #801F3B;}

/*	.einleitung-home{ padding:0; margin:0 0 0 0; background:#fff; position:relative;}
	.einleitung-home .homemenu{ position:absolute; bottom:0px; margin:0 auto; width:1170px;}
	.einleitung-home .box{
		padding:0 3px;
	}
	.einleitung-home a h2{ font-size:20px; text-transform:none; padding:18px 0 0 0; margin:0; text-align:center; background:#919191; height:60px; color:#fff;		}
	.einleitung-home a:hover h2{ background:#801F3B;}
	.einleitung-home a .info{
		background: rgb(255,255,255);
		background: rgba(255,255,255,0.4);
		padding:20px 15px;
		color:#424242;
		text-indent:-999em;
		min-height:150px;
	}
	.einleitung-home a:hover .info{
		background: rgb(255,255,255);
		background: rgba(255,255,255,0.8) url(images/button_weiter.png) no-repeat;
		background-position:bottom right;
		padding:20px 15px;
		color:#424242;
		text-indent:0em;
	}
*/	
	
	a.linkbutton{ background:#801F3B; border:1px solid #801F3B; color:#fff; text-align:center; padding:5px 28px; font-weight:bold; text-transform:uppercase; margin:20px 0; display:block;}
	a.linkbutton:hover{ background:#fff; color:#801F3B; text-decoration:none; }

	.linkboxen{ padding:0; margin:40px 0 40px 0; background:#fff; position:relative;}
	.linkboxen a h2{ font-size:20px; text-transform:none; padding:18px 0 0 0; margin:0; text-align:center; background:#919191; height:60px; color:#fff;		}
	.linkboxen a:hover h2{ background:#801F3B;}
	.linkboxen a .info{
		background: rgb(255,255,255);
		background: rgba(255,255,255,0.8) url(images/button_weiter.png) no-repeat;
		background-position:bottom right;
		padding:20px 0px;
		color:#424242;
	}
	
	
	.einleitung{ padding:0; margin:0 0 0 0; background:#fff; position:relative;}
	.einleitung .stoerer {
		padding: 20px 15px 0px 15px;
		color: #fff;
		background: #801f3b;
		border-radius: 50%;
		border: 1px solid #fff;
		position: absolute;
		top: 20px;
		width: 160px;
		height: 160px;
		text-transform: uppercase;
		text-align: center;
		font-size: 15px;
	}
	.einleitung .stoerer p{
		margin-bottom: 10px;
	}
	.einleitung .stoerer a{
		color: #fff;
	}
	.einleitung .stoerer strong{
		color: #fff!important;
		font-weight: 700!important;
	}
	.einleitung .infotext{ padding:0 0; margin:0 auto; 
	position:absolute; bottom:0px;
	width:100%;
	}
	.einleitung .infotext2{ padding:0 0; margin:-225px auto 0 auto; 
	width:100%;
	}
	.einleitung .infotext2 .bg_white h1{ padding-top:25px;
	}
	.einleitung .infotext2 .bg_white{
		background: rgb(255,255,255);
		background: rgba(255,255,255,0.8);
	}
	.einleitung .infotext .container, .einleitung .infotext2 .container{ margin:0 auto; padding:20px 15px;
		background: rgb(255,255,255);
		background: rgba(255,255,255,0.8);
	}
	.einleitung .minheight{ 
		min-height:130px;
	}
	.einleitung h1{ }

	.team{ color: #801F3B; padding:0 0 60px 0; position:relative;}
	.team .teammitglied{ padding:0 0 35px 0;}
	.team .headline{ padding:60px 0 0 0;}
	.team .name{ text-transform:uppercase;}
	
	.trainerliste{ padding:60px 0 45px 0;}
	.trainerliste .panel{
	border:none;
	box-shadow:none;
	background-color:transparent;
	}
	.trainerliste .panel-default {
	border:none;
	}
	.trainerliste .panel-heading{
		padding:0 15px; 
 	}
	.trainerliste .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
	background-image:none;
	}
	.trainer{ border-top:1px solid #801F3B; border-bottom:1px solid #801F3B; background:#fff; position:relative; padding:0 15px; margin-bottom:15px;}
	.trainer .titel{ padding-top:10px;}
	.trainer .name{ font-weight:bold; color:#801F3B;}

	.trainer .link{ position:absolute; right:0px; bottom:-1px; width:40px; height:40px; background:#eeeeee url(images/button_close.jpg) no-repeat; background-position:right bottom;}

	.collapsed .trainer .link{ position:absolute; right:0px; bottom:-1px; width:40px; height:40px; background:#eeeeee url(images/button_weiter.jpg) no-repeat; background-position:right bottom;}
	
	.refslider{ padding:60px 0 30px 0; position:relative;}
	.refslider .item{ padding:30px 5% 30px 5%; text-align:center; font-size:18px; min-height:105px; background:#f4f4f4;}

	.refslider .carousel-control.right {
    right: 0;
    left: auto;
		background-image: url(images/button_weiter1.png);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
		background-repeat: no-repeat;
		background-position: right 50%;
	}
	.refslider .carousel-control.left {
		background-image: url(images/button_back.png);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
		background-repeat: no-repeat;
		background-position: left 50%;
	}
	.refslider .carousel-control {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 5%;
		font-size: 20px;
		color: #801F3B;
		text-align: center;
		text-shadow: none;
		filter: alpha(opacity=100);
		opacity: 1;
	}


	.partnerliste{ padding:60px 0 30px 0; position:relative;}
	.partnerliste2{ padding:30px 0 45px 0; position:relative; background:#f5f5f5;}
	.partner .logo{ margin:10px 0; background:#fff; border-bottom:1px solid #ddd0d2; border-top:1px solid #ddd0d2;}

	.kundenstimmen{ padding:60px 0 45px 0; color:#801F3B; position:relative;}
	.kundenstimme{ background:#fff; position:relative; padding:25px 15px;}
	.kundenstimme:nth-child(even){ background:#f4f4f4; border-top:1px solid #801F3B; border-bottom:1px solid #801F3B;}
	.kundenstimme:nth-child(odd){}
	.kundenstimme .titel{ padding-bottom:20px;}
	.kundenstimme .name{ font-weight:bold; text-transform:uppercase;}
	.kundenstimme .firma{ font-weight:bold;}
	
	.publikationen{ padding:60px 0 45px 0;}
	.publikation{ background:#fff; position:relative; padding:25px 15px;}
	.publikation:nth-child(even){}
	.publikation:nth-child(odd){ background:#f4f4f4; border-top:1px solid #801F3B; border-bottom:1px solid #801F3B;}
	.publikation .titel{ padding-bottom:20px; color:#801F3B;}
	.publikation .name{text-transform:uppercase;}
	.publikation .autor{ font-weight:bold;}
	.publikation .isbn{}
	.publikation .verlag{}

	
	.blogteaser { margin:20px 0 0 0;}
	.blogteaser .headline{ margin:20px 0 0 0;}
	.blogteaser .container{ padding:0;}
	.blogteaser .row{ margin:0;}
	.blogteaser  .panel-default>.panel-heading .link{ position:absolute; right:0px; bottom:0px; width:40px; height:40px; background: url(images/button_weiter.jpg) no-repeat; background-size:contain; float:right; margin: 0 0 0 0; border-left:10px solid #fff; border-top:10px solid #fff;}

	.blogteaser  .panel-default>.panel-heading .blog{ position:absolute; left:0px; top:0px; width:40px; height:40px; background: url(images/button_blog.jpg) no-repeat; background-size:contain; float:right; margin: 0 0 0 0; border-right:10px solid #fff; border-bottom:10px solid #fff;}
	.blogteaser .panel{
	border:none;
	box-shadow:none;
	background-color:transparent;
	}
	.blogteaser .panel-default {
	border:none;
	}
	.panel-title { text-transform: none; font-weight: 500;}
	.blogteaser .panel-default>.panel-heading {
    color: #404e55;
    background-color: transparent;
    border-color: transparent;
	background-image:none;
	border-radius:0px;
		background: #f4f4f4;
		margin:0 0 10px 15px;
		padding:10px 40px 10px 40px;
		position:relative;
	}


	.terminteaser { margin:20px 0 30px 0;}
	.terminteaser .headline{ margin:20px 0 0 0;}
	.terminteaser .row{ margin:0;}
	.terminteaser panel-title .row{ margin:0; position:absolute}
	.terminteaser h4{ text-transform:none !important; font-weight:normal;}
	.terminteaser .ttitel{ text-transform:none !important; padding-top:10px;}
	.terminteaser .ttitel1 .link{ width:30px; height:30px; background: url(images/button_weiter.jpg) no-repeat; background-size:contain; float:right; margin: 0 -15px 0 0;}
	.terminteaser .tdatum{ background: #801F3B; color:#fff; text-align:center; font-size:20px; line-height:100%; margin: 0; padding:3px 0;}
	.terminteaser .tmonat{ font-size:12px;}
	.terminteaser .panel{
	border:none;
	box-shadow:none;
	background-color:transparent;
	}
	.terminteaser .panel-default {
	border:none;
	}
	.terminteaser .panel-heading{
		padding:0;
		margin:0 15px;
 	}
	.terminteaser .panel-default>.panel-heading {
    color: #404e55;
    background-color: transparent;
    border-color: transparent;
	background-image:none;
	border-radius:0px;
		background: #f4f4f4;
		margin:0 0 10px 0;
	}

	.terminheader{ color:#801F3B; padding:60px 0 10px 0; font-size:20px; }
	.terminliste{ padding-bottom:50px;}
	.terminliste h4{ text-transform:none !important;}
	.terminliste .panel{
	border:none;
	box-shadow:none;
	background-color:transparent;
	}
	.terminliste .panel-default {
	border:none;
	}
	.terminliste .panel-heading{
		padding:10px 0 10px 0;
		margin:0 15px;
 	}
	.terminliste .panel-default>.panel-heading {
    color: #404e55;
    background-color: transparent;
    border-color: transparent;
	background-image:none;
	border-top: 1px solid #801F3B;
	border-radius:0px;
		background: #f4f4f4;
	}
	.terminliste .panel-body{
		background:#f4f4f4;
		padding:10px 0 0 0;
		margin:0 15px;
	}
	.termin{
		font-weight:normal;
	}
	.terminliste .panel-default>.panel-heading.tmonat{ background:#D5D5D5; width:50%; font-size:18px; color:#fff; font-weight:bold; padding:2px 0 2px 15px; margin-left:15px; margin-top:15px; border:none;}
	.termin .teinleitung{
		font-weight:normal;
		padding-left:45px;
	}
	.termin .ttitel{
		font-weight:bold; text-transform:none !important;
	}
	.termin .ttitel h4{
		font-weight:bold; text-transform:none !important;
	}
	.ttitel .link{ width:20px; margin-right:10px; margin-top:-2px; height:30px; background: url(images/button_close.jpg) no-repeat; background-size:contain; float:left;}

	.collapsed .ttitel .link{ width:20px; margin-right:10px; margin-top:-2px; height:30px; background: url(images/button_weiter1.png) no-repeat; background-size:contain; float:left;}

	.termin .popover-content {
    padding: 0;
	}
	.termin .popover {
		max-width: 435px;
		padding: 1px;
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: 14px;
		line-height: 1.42857143;
		text-align: left;
		text-align: start;
		background-color: #919191;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		border: none;
		border-radius: 0px;
		-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
		box-shadow: 0 5px 10px rgba(0,0,0,.2);
		line-break: auto;
	}
	.termin .popover.bottom>.arrow {
    top: 0px;
    left: 50%;
    margin-left: 0px;
    border-top-width: 0;
    border:none;
	}
	.poptrainer{ background:#919191; width:435px; padding:15px 0px; color:#fff; position:relative; float:left; margin-top:-39px;}
	.poptrainer .info{ padding-right:50px;}
	.poptrainer h3{ padding:0; margin:0; color:#fff; font-size:16px;}
	.poptrainer .firma{ color:#801F3B;}
	.poptrainer .closelink,
	.poptrainer .closelink:hover{ 
    position: absolute;
    right: 0px;
    top: 0;
    width: 40px;
    height: 40px;
    background: #fff url(images/button_close.jpg) no-repeat;
    background-position: right top;
	text-decoration:none;
	}
	.terminanmeldung{ padding:50px 15px;}
	.meldung{ padding:15px; margin-top:20px;}

ul.share-buttons{
  list-style: none;
  padding: 0;
    margin: 20px 0 0 0;
	font-size: 20px;
}

ul.share-buttons li{
  display: inline;
}
.url_link{
  margin: 5px 0 20px 0;
}


.bild_title_cover{ padding:0 0 0 0; float:left; height:255px; width:100%; margin: 0 0 0 0; position:relative;}
.bild_title_cover .infotext{ width:50%; padding:15px 0 20px 30px; position:absolute; bottom:0px; }
.bild_title_cover .headline{ margin:0 0 10px 0;}
.bild_title_cover .headline h2{ font-weight:bold; font-size:20px; text-transform:uppercase;}
.bild_title_cover .infolink{}
.bild_title_cover .infolink a{ 
    position: absolute;
    right: 0px;
    bottom: -1px;
    width: 40px;
    height: 40px;
    background: #eeeeee url(images/button_weiter.jpg) no-repeat;
    background-position: right bottom;
}

.singlehead .headline{ padding: 0; margin:15px 0 25px 0; }


.bild_title_info{ padding:0 0 15px 0; float:left;}
.bild_title_info .bild{ margin:0 0 15px 0;}
.bild_title_info ul{ margin:0 0 20px 15px; padding:0 0 0 10px;}
.bild_title_info li{ margin:0 0 0 0; padding:0;}
.bild_title_info .headline{ padding: 0; margin:0; }
.bild_title_info .headline.bg_f0{ color:#801F3B; padding: 10px 15px 6px 0px;}
.bild_title_info .bg_f0 h2{ }
.bild_title_info .headline.bg_f0 a, .bild_title_info .headline .bg_f0 a:hover, .bild_title_info .headline .bg_f0 a:focus{ text-decoration:none; color:#801F3B;}
.bild_title_info .headline.bg_f1{}
.bild_title_info .headline.bg_f1 a, .bild_title_info .headline.bg_f1 a:hover, .bild_title_info .headline .bg_f1 a:focus{ color:#fff; text-decoration:none;}
/*.bild_title_info .bild{ float:left; width:138px;}*/


.bild_overlay{ padding:0; margin:0 0 0 0; background:#fff; position:relative;}
.bild_overlay .infotext{ padding:20px 0; margin:0 auto; 
background: rgb(255,255,255);
background: rgba(255,255,255,0.7);
position:absolute; bottom:0px;
width:100%;
}
.bild_overlay .container{ margin:0 auto;}
.bild_overlay h2{ margin:0 0 27px 0; color:#424242;}

.bild_overlay_more{ padding:0; margin:-30px 0 0 0; background:#fff; position:relative;	
overflow:hidden;
}
.bild_overlay_more .infotext{ padding:0; margin:0 auto; 
position:absolute; top:0px; height:100%;
width:100%;
}
.bild_overlay_more .infotext .container{ 
height:100%;
}
.bild_overlay_more .infotext .container .row{ 
height:100%;
}
.bild_overlay_more .infotext .bg_trans_head{ 
background: rgb(255,255,255);
background: rgba(255,255,255,0.8);
padding-top:50px;
}
.bild_overlay_more .infotext .bg_trans{ 
background: rgb(255,255,255);
background: rgba(255,255,255,0.8);
height:100%;
}
.bild_overlay_more .container{ margin:0 auto;}
.bild_overlay_more h2{ margin:0 0 27px 0; color: #801F3B;}


	.infograu{ margin:0 0 0 0; background:#F4F4F4;}
	.bgabstand{ padding:56px 0 45px 0;}
	.bgabstand1{ padding:56px 0 0 0;}
	.bgabstand2{ padding:0 0 45px 0;}

	.infograu .bild{}
	.infograu .headline{ padding:0; margin:0 auto; }
	.infograu .infotext{ padding:0; margin:0 auto; width:100%;}
	.infograu .container{ margin:0 auto;}
	.infograu h2{}

	.infograu_16{ padding:0 0 20px 0; margin:0 0 0 0; background:#F4F4F4;}
	.spalten_16{ padding:0 0 20px 0;}


a.infolink,
a.infolink:hover{ 
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 40px;
    height: 40px;
    background: #fff url(images/button_weiter.jpg) no-repeat;
    background-position: right bottom;
	text-decoration:none;
	display:block;
	z-index:99;
	padding:10px 0 0 10px;
}

.infograu a.infolink,
.infograu .infolink:hover{ 
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 40px;
    height: 40px;
    background: #F4F4F4 url(images/button_weiter.jpg) no-repeat;
    background-position: right bottom;
	text-decoration:none;
}

.aufklapper{ 
border-top:1px solid #801F3B;
}
.panel-group .panel+.panel {
margin-top: 0px;
}
.aufklapper .panel-heading {
background:#F4F4F4;
padding:0;
}
.aufklapper .panel-heading h2{
margin:0;
}
.aufklapper .panel-heading .collapsed {
background:#F4F4F4;
color:#424242;
font-weight:normal;
}
.aufklapper .panel-heading .collapsed .infolink{
background:#801F3B;
color:#fff;
padding:3px 10px 5px 10px;
font-size:14px;
margin:-10px 0 0 0;
display:inline-block;
font-weight:normal;
}
.aufklapper .panel-heading .collapsed .infolink:hover{ background:#fff;  color:#801F3B; text-decoration:none;}
.aufklapper .panel-heading .collapsed .infolink1{
display:none;
}
.aufklapper .panel-heading a .headline {
padding:0;
margin:0;
display:inline-block;
}
.aufklapper .panel-heading a .datum {
padding:0 50px 0 0; 
margin:0;
display:inline-block;
font-size:24px;
font-weight:bold;
color:#801F3B;
}
.aufklapper .panel-heading a .typ {
padding:0;
margin:0;
display:inline-block;
font-size:24px;
font-weight:bold;
}
.aufklapper .panel-heading a .titel {
padding:0;
margin:0;
display:inline-block;
font-size:24px;
}
.aufklapper .panel-heading a .infolink {
display:none;
}
.aufklapper .panel-heading a .infolink1 {
background:#801F3B;
color:#fff;
padding:3px 10px 5px 10px;
font-size:16px;
margin:0 0 0 0;
display:inline-block;
font-weight:normal;
}
.aufklapper .panel-heading a,
.aufklapper .panel-heading a:focus{
color:#801F3B;
padding:25px 0;
text-decoration:none;
display:block;
font-weight:bold;
}
.aufklapper .panel-heading a:hover{
color:#801F3B;
padding:25px 0;
text-decoration:none;

display:block;
}
.aufklapper .panel-heading a:hover .collapsed,
.aufklapper .panel-heading a:focus .collapsed{
color:#424242;
padding:25px 0;
text-decoration:none;
display:block;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
border-top: none;
}
/*#########################################################################################################*/
.homebox{ padding:200px 0 0 0;}


.footernavi { font-size: 12px; margin-top:90px; color: #fff; text-transform:uppercase; background:#222222; text-align:center;}
.footernavi ul { padding:10px 0; margin:0; list-style:none;}
.footernavi li { padding:0 !important; margin: 0; display:inline;}
.footernavi li a:hover,
.footernavi li a.rex-current {color: #fff !important; text-decoration: none;}
.footernavi li a,
.footernavi li a:visited{color: #fff; text-decoration: none; padding: 0px 10px; margin:0; border-right:1px solid #fff;}
.footernavi li:last-child a{ border-right:none;}

footer a,
footer a:link,
footer a:focus,
footer a:visited,
footer a:hover{ color:#fff; text-decoration: underline;}

footer .checkbox {
    padding-left: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
}
footer .checkbox input { float: left; width: 30px; border: 1px solid #999; background: #fff; margin: 0px 0 0 0; padding: 5px; border-radius: 0px;}

/*#########################################################################################################*/

.sitemap{ padding:0 0 50px 0;}
.sitemap a{color:#29353A;}
.sitemap a:hover{color:#29353A; text-decoration:none; font-weight:bold;}
.row .sitemap ul{ list-style:none; padding:0; margin:0;}
.row .sitemap li{ list-style:none; padding:0 0 0 0; margin:0; text-transform:uppercase; border-bottom:#801F3B 1px solid;}
.row .sitemap li li{ list-style:none; padding:0 0 0 30px; margin:0; text-transform:none; border-bottom:none;}



#rex-yform p {clear:both; margin: 0 !important;	padding: 0 !important;}
#rex-yform label { float: left; display:inline-block; width: 100%; line-height: 1.5; margin: 5px 5px 0 0;}
#rex-yform input { width: 100%; border: 1px solid #424242; background: #fff; margin: 2px 0 5px 0; padding: 5px; border-radius: 0px;}

.checkbox {
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
}
#rex-yform .checkbox label { float: left; display:inline; width: 80%; line-height: 1.5; margin: 5px 5px 0 0;}
#rex-yform .checkbox input { float: left; width: 30px; border: 1px solid #999; background: #fff; margin: 2px 0 0 0; padding: 5px; border-radius: 0px;}



#rex-yform label.textarea {
display: inline-block; width: 100%; line-height: 1.5; margin: 5px 5px 0 0; }
#rex-yform textarea { width: 100%; height:200px; border: 1px solid #424242; background: #fff; margin: 1px 0 5px 0; padding: 5px;  border-radius: 0px;}
#rex-yform label.checkbox { float:left; display:inline-block; width: 380px; line-height: 1.2; margin: 5px 5px 0 0; padding:5px 0; }
#rex-yform input.checkbox { float:left; width: 14px; border: none; background: none; margin: 10px 10px 0 0; padding: 2px 5px; }
#rex-xform p.formcaptcha label { float:left; display:inline-block; width: 100%; font-size:12px; line-height: 1.2; margin: 10px 0 5px 0; }
#rex-xform p.formcaptcha img { float:left; margin:10px 0 0 0; border: 1px solid #555; }
#rex-xform p.formcaptcha input { width: 105px; border: 1px solid #424242; background: #fff; text-align: center; margin: 10px 0 5px 16px; padding: 3px 8px 2px 8px; }
#rex-yform p { margin: 0.8em 20px; }
ul.form_warning { border: 1px solid #ccc; padding: 10px; margin: 0 0 10px 0; background-color: #f1f1f1; }
#content ul.form_warning li { color: #801F3B; font-size: 12px; }
.form_warning { color:#801F3B; }
.rex-message p,
.form_info { color: #5a6d6b !important; }
#rex-yform input.inp_disabled { background-color: #f7f7f7; color: #999; }
#rex-yform .submit{ margin:0 3% 10px 0; padding:5px 28px; background:#801F3B; border:1px solid #801F3B; color:#fff; float:left; font-weight:bold; text-transform:uppercase; width:200px; border-radius: 0px; }
#rex-yform .submit:hover{ border: 1px solid #801F3B; background: #fff; color: #801F3B; cursor: pointer; }

.anmeldeform {clear:both; margin: 0 !important;	padding:20px 0 !important;}
.anmeldeform label{ display:inline-block; width: 100%; line-height: 1.5; margin: 5px 5px 0 0;}
.anmeldeform input{ width: 100%; border: 1px solid #424242; background: #fff; margin: 0 0 5px 0; padding: 5px;}
.anmeldeform select{ width: 100%; border: 1px solid #424242; background: #fff; margin: 0 0 5px 0; padding: 5px;}
.anmeldeform input[type=radio]{ width: 20px; border: 1px solid #424242; background: #fff; margin: 0 0 5px 0; padding: 5px;}
.anmeldeform input[type=checkbox]{ width: 20px; border: 1px solid #424242; background: #fff; margin: 0 0 5px 0; padding: 5px;}
.anmeldeform textarea { width: 100%; height:100px; border: 1px solid #424242; background: #fff; margin: 1px 0 5px 0; padding: 5px; }
.anmeldeform .submit{ margin:20px 0 10px 0; padding:5px 28px; background:#801F3B; border:1px solid #801F3B; color:#fff; float:left; font-weight:bold; text-transform:uppercase; }
.anmeldeform .submit:hover{ border: 1px solid #801F3B; background: #fff; color: #801F3B; cursor: pointer; }


#footer_formular .form-control{ border-radius: 0px;}
#footer_formular .textarea{ height:95px; }
#footer_formular .text{ width:100%; margin:5px 0 10px 0; padding:2px; background:#fff; border:1px solid #fff; color:#000;}
#footer_formular .textarea{ width:100%; height:95px; padding:2px; margin:5px 0 10px 0; background:#fff; border:1px solid #fff; color:#000;}
#footer_formular .submit{ margin:0 0 10px 0; padding:5px 28px; background:#fff; border:1px solid #fff; color:#801F3B; float:right; font-weight:bold; text-transform:uppercase; border-radius: 0px;}
#footer_formular .submit:hover{ border: 1px solid #fff; background: #801F3B; color: #fff; cursor: pointer; }

/*#########################################################################################################*/
/**/
@media (max-width: 767px) {
	body{ padding:50px 0 0 0; font-size: 16px;}
	h2{ font-size: 20px;}
	.topnavi{ display:none;}
	.socialtop{ display: none; position: absolute; top: 5px; right: 65px; width: 70px; float: right; margin-top: 0px; margin-left: 0px;}
	.socialtop .socialicon{ float: left; width: 30px; height: 30px; margin: 0 0 0 5px; background: #949599; color: #fff; text-align: center;}
	.socialtop .icon_fb{ padding: 6px 0 0 0; font-size: 36px;}
	.socialtop .icon_xing{ padding: 5px; font-size: 32px;}

	.seitennavi{ display:none;}
	.anker{ width:1px; height:1px; overflow:hidden; position:absolute; top:-60px;}
	.navbar {
	margin: 0 auto;
	width: auto;
	background:#fff;
	}
	.navbar span{
	font-size:11px;
	}

	.navbar-brand {
			padding: 0;
			text-indent:-999em;
			margin: 0 auto 0 auto;
			width: 200px;
			height: 50px;
			background: url(images/mq_logo.jpg) no-repeat 0 0;
			background-position:left;
			background-size:contain;
			color: #cccccc;
	}
	.navbar .navbar-brand:hover,
	.navbar .navbar-brand:focus {
	color: #fff;
	background-color: transparent;
	}
	.nav>li>a { 
	color:#424242;
	line-height:130%;
	}
	.navbar .navbar-toggle {
	border-color: #801F3B;
	}
	.navbar .navbar-toggle:hover,
	.navbar .navbar-toggle:focus {
	background-color: #fff;
	}
	.navbar .navbar-toggle .icon-bar {
	background-color: #801F3B;
	}
	.navbar .navbar-toggle .icon-bar {
	background-color: #801F3B;
	}
	.navbar .navbar-collapse,
	.navbar .navbar-form {
	border-color: #101010;
	}
	.navbar .navbar-nav > .open > a,
	.navbar .navbar-nav > .open > a:hover,
	.navbar .navbar-nav > .open > a:focus {
	color: #666666;
	background-color: #fff;
	}

	.navbar .navbar-nav > li:hover > ul,
	.navbar .navbar-nav > li:focus > ul {
	position:relative;
	display:inherit;
	color: #29353A;
	background:#fff;
	width:100%;
	}

	.jumbotron p {
		font-size: 16px;
		font-weight: normal;
	}
	.jumbotron .h1, .jumbotron h1 {
		font-size: 20px;
		color: #801F3B;
	}
	.einleitung .infotext{ padding:0 0; margin:0 auto; 
		position:relative; bottom:0px;
		}
	.einleitung .infotext2 {
		margin: 0px auto 0 auto;
	}
	.einleitung .minheight{ 
		min-height:30px;
	}

	.einleitung .stoerer {
		padding: 10px 5px 10px 5px;
		color: #fff;
		line-height: normal;
		background: #801f3b;
		border-radius: 0;
		border: 1px solid #fff;
		position: relative;
		top: 10px;
		margin-bottom: 10px;
		width: 100%;
		height: auto;
		text-transform: uppercase;
		text-align: center;
		font-size: 16px;
	}
	.refslider .carousel-control.left {
		background-position: center 50%;
	}
	.refslider .carousel-control.right {
		background-position: center 50%;
	}
	.publikationen .bild{ padding-bottom: 15px;}
	.terminheader{ display:none; }

	.blogteaser .panel-default>.panel-heading {
		margin: 0 0 10px 0px;
		padding: 40px 0px 40px 00px;
	}
	.kundenstimme {
		padding: 25px 0px;
	}
	.kundenstimme .bild{
		padding: 0 15px 15px 15px;
	}
	.scroll-top-wrapper {
		right: 10px;
		bottom: 10px;
	}
	.refslider .item {
		font-size: 16px;
		padding: 30px 6% 30px 6%;
	}
	.collapsed .ttitel .link {
		float: none;
	}
	.terminliste .panel-heading {
		padding: 10px 15px 10px 15px;
		margin: 0;
	}
	.terminliste .panel-default>.panel-heading.tmonat {
		margin-left: 0px;
	}	
	.termin .teinleitung {
		padding: 15px;
	}
	footer{
		background:#801F3B; 
		height: auto;  
		margin: 0 auto; 
		width: 100%; 
		position: relative; 
		padding: 20px 0 0 0;
		color:#fff;
	}
	footer .adresse{ padding: 10px 15px; font-size:16px; line-height:normal; } 
	footer strong{ color:#fff;}
	footer .kontakt{}

	.footernavi { font-size: 15px; margin-top:0px;}
	.footernavi li {display:block;}
	.footernavi li a,
	.footernavi li a:visited{ border-right:none;}
}
/*#########################################################################################################*/
@media (min-width: 768px) and (max-width: 991px) {
	body{ padding-top:140px;}
	.topnavi{ font-size:13px; height:15px; float:right; padding:0; margin:63px 0 0 0; display:none;}
	.topnavi ul{ padding:0; margin:0;}
	.topnavi li{ padding:0; margin:0; display:inline; border-right:1px solid #000;}
	.topnavi li:last-child{ border:none;}
	.topnavi li a{ padding:0 15px 0 15px; margin:0; color:#000; text-decoration:none;}
	.topnavi li:last-child a{ padding:0 0 0 0; margin:0;}
	.topnavi li a:hover{ color:#801F3B; text-decoration:none;}
	.socialtop{ position: absolute; top: 0px; right: 0px; width: 135px; float: right; margin-top: 0px; margin-left: 0px;}

	.navbar {
		margin: 0 auto 0px auto;
		width: 100%;
		height: 140px;
		background: #fff url(images/bg_navi.png) repeat-x bottom;
		border-radius:none;
		border:none;
	}
	.container-fluid>.navbar-header, .container>.navbar-header {
		margin-right: auto;
		margin-left: auto;
		width:100%;
	}
	.navbar>.container .logo, .navbar>.container-fluid .logo {
		margin: 25px auto 0 auto;
		width:310px;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		padding: 0;
		text-indent:-999em;
		margin: 0 auto 0 auto;
		width: 100%;
		height: 50px;
		background: url(images/mq_logo.jpg) no-repeat 0 0;
		background-size:contain;
		background-position:center bottom;
		color: #cccccc;
	}

	.navbar-nav>li>a {
		text-shadow: none;
	}
	#navbar {
		height: 45px;
		float:right;
		margin:20px 0 0 0;
		padding:0;
		background:#801F3B;
		width:100%;
	}
	ul.nav li.dropdown:hover ul.dropdown-menu{
		display: block;
		margin-top:0px;
	}
	.navbar span{
		font-size:16px;
	}
	.navbar .navbar-text {
		color: #cccccc;
	}
	.navbar .navbar-nav {
		padding:0px;
		margin:0 auto;
	}
	.navbar .navbar-nav > li {
		padding:0px;
		margin:0;
		height:45px;
	}
	.navbar .navbar-nav > li:hover {
	}
	.navbar .navbar-nav > li > a {
		color: #fff;
		height:45px;
		text-decoration: none;
		font-size: 15px;
		text-transform:none;
		display: inline-block;
		margin:0;
		padding:15px 10px;
		border-right:1px solid #fff;
	}
	.navbar .navbar-nav > li:last-child > a{border-right:none;}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
color: #801F3B;
background: #fff;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
color: #801F3B;
background: #fff;
}
.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
color: #203663;
background: transparent;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
border-color: #101010;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
color: #203663;
background-color: #fff;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    padding: 0;
    margin: 0;
	width:1170px;
    font-size: 17px;
    text-align: left;
    list-style: none;
    background-color: #bebdbe;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
	text-transform:uppercase;
}
.dropdown-menu>li {
	display:inline;
	padding:0 !important;
	margin:0 !important;
}
.dropdown-menu>li>a {
    display: inline-block;
    padding:6px 15px 4px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color:#801F3B;
    white-space:normal;
	border-right:1px solid #801F3B;
}
.dropdown-menu>li:last-child>a {
	border:none;
}
.dropdown-menu>li>a:hover {
    color:#801F3B;
}


	.einleitung .infotext{ padding:0 0; margin:0 auto; 
	position:relative; bottom:0px;
	width:100%;
	}


	footer{
		background:#801F3B; 
		height: auto;  
		margin: 0 auto; 
		width: 100%; 
		position: relative; 
		padding: 98px 0 0 0;
		color:#fff;
	}
	footer .adresse{ padding: 0 0 0; font-size:18px; line-height:normal; } 
	footer strong{ color:#fff;}
	footer .kontakt{}
}
/*#########################################################################################################*/
@media (min-width: 992px) and (max-width: 1199px) {
.topnavi {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 13px;
    height: 15px;
    float:none;
    padding: 0;
    margin: 10px 0 0 0;
}
	.topnavi ul{ padding:0; margin:0;}
	.topnavi li{ padding:0; margin:0; display:inline; border-right:1px solid #000;}
	.topnavi li:last-child{ border:none;}
	.topnavi li a{ padding:0 10px 0 10px; margin:0; color:#000; text-decoration:none;}
	.topnavi li:last-child a{ padding:0 0 0 10px; margin:0;}
	.topnavi li a:hover{ color:#801F3B; text-decoration:none;}

	.navbar {
		margin: 0 auto 0px auto;
		width: 100%;
		height: 190px;
		background: #fff url(images/bg_navi.png) repeat-x bottom;
		border-radius:none;
		border:none;
	}
	.container-fluid>.navbar-header, .container>.navbar-header {
		margin-right: auto;
		margin-left: auto;
		width:100%;
	}
	.navbar>.container .logo, .navbar>.container-fluid .logo {
		margin: 25px auto 0 auto;
		width:310px;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		padding: 0;
		text-indent:-999em;
		margin: 0 auto 0 auto;
		width: 100%;
		height: 100px;
		background: url(images/mq_logo.jpg) no-repeat 0 0;
		background-position:center;
		color: #cccccc;
	}

	.navbar-nav>li>a {
		text-shadow: none;
	}
	#navbar {
		height: 45px;
		float:right;
		margin:5px 0 0 0;
		padding:0;
		background:#801F3B;
		width:100%;
	}
	ul.nav li.dropdown:hover ul.dropdown-menu{
		display: block;
		margin-top:0px;
	}
	.navbar span{
		font-size:16px;
	}
	.navbar .navbar-text {
		color: #cccccc;
	}
	.navbar .navbar-nav {
		padding:0px;
		margin:0 auto;
	}
	.navbar .navbar-nav > li {
		padding:0px;
		margin:0;
		height:45px;
	}
	.navbar .navbar-nav > li:hover {
	}
	.navbar .navbar-nav > li > a {
		color: #fff;
		height:45px;
		text-decoration: none;
		font-size: 15px;
		text-transform:uppercase;
		display: inline-block;
		margin:0;
		padding:15px 10px 15px 10px; 
		border-right:1px solid #fff;
	}
	.navbar .navbar-nav > li:last-child > a{border-right:none;}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
color: #801F3B;
background: #fff;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
color: #801F3B;
background: #fff;
}
.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
color: #203663;
background: transparent;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
border-color: #101010;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
color: #203663;
background-color: #fff;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    padding: 0;
    margin: 0;
	width:1170px;
    font-size: 17px;
    text-align: left;
    list-style: none;
    background-color: #bebdbe;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
	text-transform:uppercase;
}
.dropdown-menu>li {
	display:inline;
	padding:0 !important;
	margin:0 !important;
}
.dropdown-menu>li>a {
    display: inline-block;
    padding:6px 15px 4px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color:#801F3B;
    white-space:normal;
	border-right:1px solid #801F3B;
}
.dropdown-menu>li:last-child>a {
	border:none;
}
.dropdown-menu>li>a:hover {
    color:#801F3B;
}

	.einleitung .infotext{ padding:0 0; margin:0 auto; 
	position:relative; bottom:0px;
	width:100%;
	}

	footer{
		background:#801F3B; 
		height: auto;  
		margin: 0 auto; 
		width: 100%; 
		position: relative; 
		padding: 98px 0 0 0;
		color:#fff;
	}
	footer .adresse{ padding: 0 0 0; font-size:18px; line-height:normal; } 
	footer strong{ color:#fff;}
	footer .kontakt{}
}

/*#########################################################################################################*/
@media (min-width: 1200px) {
	.topnavi{ font-size:13px; height:15px; float:right; padding:0; margin:63px 0 0 0}
	.topnavi ul{ padding:0; margin:0;}
	.topnavi li{ padding:0; margin:0; display:inline; border-right:1px solid #000;}
	.topnavi li:last-child{ border:none;}
	.topnavi li a{ padding:0 15px 0 15px; margin:0; color:#000; text-decoration:none;}
	.topnavi li:last-child a{ padding:0 0 0 15px; margin:0;}
	.topnavi li a:hover{ color:#801F3B; text-decoration:none;}

	.navbar {
		margin: 0 auto 0px auto;
		width: 100%;
		height: 190px;
		background: #fff url(images/bg_navi.png) repeat-x bottom;
		border-radius:none;
		border:none;
	}
	.container-fluid>.navbar-header, .container>.navbar-header {
		margin-right: auto;
		margin-left: auto;
		width:100%;
	}
	.navbar>.container .logo, .navbar>.container-fluid .logo {
		margin: 25px auto 0 auto;
		width:310px;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		padding: 0;
		text-indent:-999em;
		margin: 0 auto 0 auto;
		width: 100%;
		height: 100px;
		background: url(images/mq_logo.jpg) no-repeat 0 0;
		background-position:center;
		color: #cccccc;
	}

	.navbar-nav>li>a {
		text-shadow: none;
	}
	#navbar {
		height: 45px;
		float:right;
		margin:20px 0 0 0;
		padding:0;
		background:#801F3B;
		width:100%;
	}
	ul.nav li.dropdown:hover ul.dropdown-menu{
		display: block;
		margin-top:0px;
	}
	.navbar span{
		font-size:16px;
	}
	.navbar .navbar-text {
		color: #cccccc;
	}
	.navbar .navbar-nav {
		padding:0px;
		margin:0 auto;
	}
	.navbar .navbar-nav > li {
		padding:0px;
		margin:0;
		height:45px;
	}
	.navbar .navbar-nav > li:hover {
	}
	.navbar .navbar-nav > li > a {
		color: #fff;
		height:45px;
		text-decoration: none;
		font-size: 17px;
		text-transform:uppercase;
		display: inline-block;
		margin:0;
		border-right:1px solid #fff;
	}
	.navbar .navbar-nav > li:last-child > a{border-right:none;}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
color: #801F3B;
background: #fff;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
color: #801F3B;
background: #fff;
}
.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
color: #203663;
background: transparent;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
border-color: #101010;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
color: #203663;
background-color: #fff;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    padding: 0;
    margin: 0;
	width:1170px;
    font-size: 17px;
    text-align: left;
    list-style: none;
    background-color: #bebdbe;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
	text-transform:uppercase;
}
.dropdown-menu>li {
	display:inline;
	padding:0 !important;
	margin:0 !important;
}
.dropdown-menu>li>a {
    display: inline-block;
    padding:6px 15px 4px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color:#801F3B;
    white-space:normal;
	border-right:1px solid #801F3B;
}
.dropdown-menu>li:last-child>a {
	border:none;
}
.dropdown-menu>li>a:hover {
    color:#801F3B;
}

.seitennavi ul{ width:1140px; }

	footer{
		background:#801F3B; 
		height: auto;  
		margin: 0 auto; 
		width: 100%; 
		position: relative; 
		padding: 98px 0 0 0;
		color:#fff;
	}
	footer .adresse{ padding: 0 0 0; font-size:18px; line-height:normal; } 
	footer strong{ color:#fff;}
	footer .kontakt{}
}





